#comments_right{
    background: #fff;
    position: fixed;
    right: -35%;
    top: 0;
    width: 25%;
    overflow: hidden;
    padding-top: 55px;
    transition: .8s all ease-in;
    z-index: 99999;
    overflow: auto;
    height: 99%;
    border-left: 1px solid #000;    
    ol{
        list-style: none;
        padding-left: 0px;
        li{
            position: relative;
            margin: 10px 0;
            border-bottom: 1px solid $gray-border;
            .info-autor{
                padding: 10px 15px 0px 40px;
                &:before{
                    content: "";
                    background-image: url(../images/usuario.png);
                    width: 28px;
                    height: 28px;
                    position: absolute;
                    left: 9px;
                    background-size: contain;
                    top: 5px;
                }
                .autor{
                    font-family: $fru;
                    letter-spacing: 1px;
                    display: inline-block;
                }
                .fecha{
                    font-family: $fru;
                    color: $gray-tx;
                    line-height: .5rem;
                    font-size: .8rem;                
                }
                .categoria{
                    font-family: $fru;
                    text-transform: uppercase;
                    font-size: .7rem;
                    letter-spacing: 1px;
                    color: #e92731; 
                    float: right;
                    line-height: 1.2rem;
                }
            }
            .mensaje{
                font-family: $fru;
                color: $gray-tx;
                font-size: .9rem;
                padding: 5px 15px 10px 10px;
            }

        }
    }
    .info-peli{
        border-top: 0;
        font-family: $fru;
        padding: 0 15px;
        font-size: 1.8rem;
        margin-bottom: 5px;       
        span:nth-child(2){
            font-size: 1rem;
            display: block;
        }
    }
    .texto{
        font-family: $fru;
        padding: 15px 6px;
        background: #f3f3f3;
        border: 1px solid #000;
        border-width: 1px 0;        
        span{
            letter-spacing: 1px;
            font-size: .8rem;
        }
        textarea{
            height: 20px;
            border: 1px solid #cacaca;
            border-radius: 5px;
            margin: 6px 0;  
            width: 100%;          
        }
        button{
            background: transparent;
            border: 1px solid #000;
            /* text-transform: initial; */
            font-size: 0.7rem;
            padding: 2px 10px;
        }
    }
    .mostrarMsg{
        font-family: $fru;
        font-size: .7rem;
        opacity: .5;
        padding-left: 10px;
    }


}
 #comments_right::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        border-radius: 10px;
        background-color: #F5F5F5;
    }

#comments_right::-webkit-scrollbar{
        width: 8px;
        background-color: #F5F5F5;
    }

#comments_right::-webkit-scrollbar-thumb {
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
        background-color: #000;
    }   




body.show-comments{
  #comments_right{
    right: 0;
    float: right;
    padding-top: 10px;
    transition: .8s all ease-in;
  }

}    

body{
//     .close_comments{
//       position: fixed;
//       right: 0;
//       top: 88px;
//       z-index: 999;
//       background-image: url(../images/GLOBO.svg);
//       background-size: 25px;
//       background-repeat: no-repeat;
//       color: transparent;
//       width: 30px;
//       height: 30px;
//       background-color: #fff;
//       background-position: 95%;
//       cursor: pointer;
//       z-index: 999999999;
//   }   
}

// comentarios inernas
form.comment-comment-form{
    width: 90%;
    max-width: none;
    .js-form-item{
        display: block;
    }
}



// new comments
.path-node .comentarios{    
    width: 60%;
    margin: 10px auto;
    .field-wrapper{
        width: 100%;
    }
    header:not(.row){
        padding-left: 0;
    }
}

.comment-comment-form.comment-form{
    margin-top: 30px;
    padding: 15px;
    background: #efefef;
    textarea{
        width: 100%;
        padding: 5px;
        font-family: $fru;
        font-size: 1.1rem;
    }
    .button{
        cursor: pointer;
    }
    div#edit-comment-body-0-format{
        display: none;
    }
}
.comment{
    margin-top: 30px;
    background: #efefef;
    padding: 15px;
    border-radius: 10px;
    .field-name-comment-post-date{
        display: inline-block;
        &:before{
            content: "";
            background-image: url(../images/GLOBO.svg);
            width: 23px;
            height: 18px;
            position: relative;
            background-size: 80%;
            background-repeat: no-repeat;
            background-position: 50%;
            display: inline-block;
            vertical-align: middle;
        }
        div{
            display: inline-block;
            vertical-align: middle;
            letter-spacing: 1px;
        }
    }
    &>.field-comment--comment-author{
        font-family: $DIN;
        text-transform: uppercase;
        color: #000;
    }
  p{
      margin: 0;
  }
}


// se ocultan los comentarios que pertenecen al formulario
.node--type-pelicula{
    .comment--view-mode-default{
        display: none;
    }
}   